{
  "minecraft": {
    "version": "1.18.2",
    "modLoaders": [
      {
        "id": "forge-40.1.52",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Perfect",
  "version": "200",
  "author": "yair360",
  "files": [
    {
      "projectID": 260262,
      "fileID": 3745784,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3847141,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3830849,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3782776,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 3778233,
      "required": true
    },
    {
      "projectID": 230137,
      "fileID": 3835686,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 3820011,
      "required": true
    },
    {
      "projectID": 535096,
      "fileID": 3785691,
      "required": true
    },
    {
      "projectID": 501590,
      "fileID": 3760338,
      "required": true
    },
    {
      "projectID": 399945,
      "fileID": 3669578,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 3810810,
      "required": true
    },
    {
      "projectID": 544048,
      "fileID": 3671318,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 3830790,
      "required": true
    },
    {
      "projectID": 380969,
      "fileID": 3759621,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3847503,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 3666468,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3793106,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3829975,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3739601,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3846000,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 3846597,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 3565981,
      "required": true
    },
    {
      "projectID": 517272,
      "fileID": 3806656,
      "required": true
    },
    {
      "projectID": 479296,
      "fileID": 3854326,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 3748664,
      "required": true
    },
    {
      "projectID": 556372,
      "fileID": 3683954,
      "required": true
    },
    {
      "projectID": 460311,
      "fileID": 3768426,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3735545,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3725771,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3822758,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3725501,
      "required": true
    },
    {
      "projectID": 502786,
      "fileID": 3821676,
      "required": true
    },
    {
      "projectID": 602199,
      "fileID": 3752209,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3846094,
      "required": true
    },
    {
      "projectID": 531834,
      "fileID": 3806807,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 3545748,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3801087,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3642382,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 3788736,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3848095,
      "required": true
    },
    {
      "projectID": 469301,
      "fileID": 3544598,
      "required": true
    },
    {
      "projectID": 400058,
      "fileID": 3847453,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3843498,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3780437,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 3837780,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3760192,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3783096,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 3808548,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3853081,
      "required": true
    },
    {
      "projectID": 400085,
      "fileID": 3803298,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3836530,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3840203,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3821023,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 3851940,
      "required": true
    },
    {
      "projectID": 472717,
      "fileID": 3694798,
      "required": true
    },
    {
      "projectID": 281715,
      "fileID": 3671258,
      "required": true
    },
    {
      "projectID": 331983,
      "fileID": 3819992,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 3850249,
      "required": true
    },
    {
      "projectID": 391187,
      "fileID": 3819280,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 3707420,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 3696704,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 3749502,
      "required": true
    },
    {
      "projectID": 359929,
      "fileID": 3745909,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3829227,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3827434,
      "required": true
    },
    {
      "projectID": 401273,
      "fileID": 3745269,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 3771721,
      "required": true
    },
    {
      "projectID": 567709,
      "fileID": 3853171,
      "required": true
    },
    {
      "projectID": 377835,
      "fileID": 3763686,
      "required": true
    },
    {
      "projectID": 571076,
      "fileID": 3671247,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3768769,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3847103,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 3767288,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 3764373,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3743929,
      "required": true
    },
    {
      "projectID": 365578,
      "fileID": 3723285,
      "required": true
    },
    {
      "projectID": 399090,
      "fileID": 3680208,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 3804257,
      "required": true
    },
    {
      "projectID": 497405,
      "fileID": 3798200,
      "required": true
    },
    {
      "projectID": 425918,
      "fileID": 3820328,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 3707226,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3829979,
      "required": true
    },
    {
      "projectID": 558850,
      "fileID": 3786015,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3755838,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 3593196,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 3739668,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3740180,
      "required": true
    },
    {
      "projectID": 566700,
      "fileID": 3696813,
      "required": true
    },
    {
      "projectID": 333256,
      "fileID": 3816758,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3678612,
      "required": true
    },
    {
      "projectID": 457252,
      "fileID": 3794273,
      "required": true
    },
    {
      "projectID": 596879,
      "fileID": 3707321,
      "required": true
    },
    {
      "projectID": 484064,
      "fileID": 3838894,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 3771366,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 3764694,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3684917,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 3693704,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3817472,
      "required": true
    },
    {
      "projectID": 618131,
      "fileID": 3769288,
      "required": true
    },
    {
      "projectID": 582387,
      "fileID": 3831340,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 3854978,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 3815045,
      "required": true
    },
    {
      "projectID": 496392,
      "fileID": 3551472,
      "required": true
    },
    {
      "projectID": 514266,
      "fileID": 3687886,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 3756127,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 3846587,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 3829081,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3807626,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3831559,
      "required": true
    },
    {
      "projectID": 356801,
      "fileID": 3760021,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3833669,
      "required": true
    },
    {
      "projectID": 574622,
      "fileID": 3789790,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3808746,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3833671,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3833672,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3601975,
      "required": true
    },
    {
      "projectID": 542235,
      "fileID": 3803034,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3737402,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 3777944,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 3671353,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3738144,
      "required": true
    },
    {
      "projectID": 318857,
      "fileID": 3752127,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3841948,
      "required": true
    },
    {
      "projectID": 311054,
      "fileID": 3826850,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3823106,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 3834420,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3712019,
      "required": true
    },
    {
      "projectID": 566866,
      "fileID": 3696820,
      "required": true
    },
    {
      "projectID": 566868,
      "fileID": 3803301,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 3835789,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 3823610,
      "required": true
    },
    {
      "projectID": 410500,
      "fileID": 3694786,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3847904,
      "required": true
    },
    {
      "projectID": 580296,
      "fileID": 3740225,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3575623,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 3598573,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 3785992,
      "required": true
    },
    {
      "projectID": 496541,
      "fileID": 3758703,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 3820697,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3674344,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 3847441,
      "required": true
    },
    {
      "projectID": 591494,
      "fileID": 3742561,
      "required": true
    },
    {
      "projectID": 498794,
      "fileID": 3837131,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 3837172,
      "required": true
    },
    {
      "projectID": 498797,
      "fileID": 3819284,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3544496,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3697638,
      "required": true
    },
    {
      "projectID": 449655,
      "fileID": 3694261,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 3830926,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3670034,
      "required": true
    },
    {
      "projectID": 360303,
      "fileID": 3739477,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3804332,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 3798367,
      "required": true
    },
    {
      "projectID": 591542,
      "fileID": 3818664,
      "required": true
    },
    {
      "projectID": 565856,
      "fileID": 3788680,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 3821406,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3832270,
      "required": true
    },
    {
      "projectID": 539057,
      "fileID": 3671421,
      "required": true
    },
    {
      "projectID": 591556,
      "fileID": 3817493,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 3780535,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3842421,
      "required": true
    },
    {
      "projectID": 392748,
      "fileID": 3751434,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3798941,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3712882,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3650485,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 3669137,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 3671364,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3825944,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3800622,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3683524,
      "required": true
    },
    {
      "projectID": 560323,
      "fileID": 3669114,
      "required": true
    },
    {
      "projectID": 381605,
      "fileID": 3695464,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3736897,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3846086,
      "required": true
    },
    {
      "projectID": 473206,
      "fileID": 3604091,
      "required": true
    },
    {
      "projectID": 252042,
      "fileID": 3788082,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 3749094,
      "required": true
    },
    {
      "projectID": 577096,
      "fileID": 3808487,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 3738299,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3823066,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3840125,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3777934,
      "required": true
    },
    {
      "projectID": 392805,
      "fileID": 3826151,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3779088,
      "required": true
    },
    {
      "projectID": 590517,
      "fileID": 3772590,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 3847710,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 3795952,
      "required": true
    },
    {
      "projectID": 558126,
      "fileID": 3735147,
      "required": true
    },
    {
      "projectID": 606159,
      "fileID": 3754865,
      "required": true
    },
    {
      "projectID": 440845,
      "fileID": 3816501,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 3728699,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 3785422,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3553486,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3725672,
      "required": true
    },
    {
      "projectID": 597248,
      "fileID": 3802193,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 3706641,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 3740887,
      "required": true
    },
    {
      "projectID": 591666,
      "fileID": 3846945,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3822132,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3845190,
      "required": true
    },
    {
      "projectID": 491151,
      "fileID": 3749665,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3824951,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 3850590,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3820310,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3737418,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3777937,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686482,
      "required": true
    },
    {
      "projectID": 522458,
      "fileID": 3750338,
      "required": true
    },
    {
      "projectID": 608469,
      "fileID": 3816834,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3855244,
      "required": true
    },
    {
      "projectID": 577197,
      "fileID": 3779926,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3844973,
      "required": true
    },
    {
      "projectID": 549275,
      "fileID": 3797510,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 3683040,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 3707479,
      "required": true
    },
    {
      "projectID": 483391,
      "fileID": 3693469,
      "required": true
    },
    {
      "projectID": 620784,
      "fileID": 3820514,
      "required": true
    },
    {
      "projectID": 377281,
      "fileID": 3796183,
      "required": true
    },
    {
      "projectID": 593981,
      "fileID": 3699110,
      "required": true
    },
    {
      "projectID": 414154,
      "fileID": 3752414,
      "required": true
    },
    {
      "projectID": 531442,
      "fileID": 3812603,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3834150,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 3776534,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3773952,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3773058,
      "required": true
    },
    {
      "projectID": 594006,
      "fileID": 3718047,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 3669154,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 3782627,
      "required": true
    },
    {
      "projectID": 616354,
      "fileID": 3820306,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3828399,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3578801,
      "required": true
    },
    {
      "projectID": 406360,
      "fileID": 3847671,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 3676158,
      "required": true
    },
    {
      "projectID": 591788,
      "fileID": 3797857,
      "required": true
    },
    {
      "projectID": 305840,
      "fileID": 3686851,
      "required": true
    },
    {
      "projectID": 407488,
      "fileID": 3775247,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3778231,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3834521,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 3828622,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3794929,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3833879,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 3835773,
      "required": true
    },
    {
      "projectID": 566142,
      "fileID": 3831996,
      "required": true
    },
    {
      "projectID": 573962,
      "fileID": 3816536,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 3854935,
      "required": true
    },
    {
      "projectID": 506948,
      "fileID": 3798193,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3855186,
      "required": true
    },
    {
      "projectID": 568390,
      "fileID": 3693968,
      "required": true
    },
    {
      "projectID": 541584,
      "fileID": 3773500,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 3834882,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 3808404,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 3816497,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 3756844,
      "required": true
    },
    {
      "projectID": 437717,
      "fileID": 3781631,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 3694488,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 3773750,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3853078,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 3724480,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3793697,
      "required": true
    },
    {
      "projectID": 616457,
      "fileID": 3768197,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3847877,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 3790657,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 3670345,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3549513,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3658064,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 3780211,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3853896,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 3654272,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3824539,
      "required": true
    },
    {
      "projectID": 577411,
      "fileID": 3791478,
      "required": true
    },
    {
      "projectID": 357362,
      "fileID": 3768422,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3833870,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3845997,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3851696,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3682307,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 3817266,
      "required": true
    },
    {
      "projectID": 291480,
      "fileID": 3669737,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 3544949,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 3561221,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 3837883,
      "required": true
    },
    {
      "projectID": 228948,
      "fileID": 3838854,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3683668,
      "required": true
    },
    {
      "projectID": 336184,
      "fileID": 3852970,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3703960,
      "required": true
    },
    {
      "projectID": 331723,
      "fileID": 3779787,
      "required": true
    },
    {
      "projectID": 349597,
      "fileID": 3765425,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 3840878,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3683708,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 3842725,
      "required": true
    }
  ],
  "overrides": "overrides"
}